How to install libqt4-declarative-shaders on Debian 9 (Stretch)